@media screen and (max-width: 768px){
	article.product.mobile .image{position: relative;}
	article.product.mobile .image ul{list-style: none;margin: 0;}
	article.product.mobile .image ul.slider li{overflow: hidden; opacity: 0; height: 1px;}
	article.product.mobile .image ul.slider li:first-child, article.product.mobile .image ul.slider.slick-initialized li{opacity: 1; height: auto;}
	article.product.mobile .image ul li:first-child img{display: block;width: 100%;}
	article.product.mobile .image ul.slider.slick-initialized li img{width: 100%;display: block;}

	/* ------- MAIN LIST  ------- */
	article.product.mobile .main-list{position: absolute;bottom: 0;left: 0;width: 100%;z-index: 1;display: none;}
	article.product.mobile .main-list.big{height: 100%;overflow: auto;}
	article.product.mobile .main-list > div{background-color: rgba(255, 255, 255, 0.8);position: relative;padding: 15px 15px 10px;}
	article.product.mobile .main-list a.close-div{position: absolute;top: 10px;right: 10px;width: 15px;height: 15px;background: url(../../sysimages/icon-close.png) no-repeat left top/15px;}
	article.product.mobile .main-list a.close-div:hover{background-position: left bottom;}

	article.product.mobile .main-list .wrapper-list p{display: block;width: 100%;text-align: center;padding-bottom: 5px;}
	article.product.mobile .main-list .wrapper-list ul{list-style: none;margin: 0;text-align: center;}
	article.product.mobile .main-list .wrapper-list ul li{display: block;width: 100%;padding-bottom: 2px;}
	/* ------- MAIN LIST  ------- */

	/* --------- CORES ---------- */
	article.product.mobile .colors-container.main-list ul li{display: inline-block;width: 25px;margin-left: 5px;}
	article.product.mobile .colors-container.main-list ul li:first-child{margin-left: 0;}
	article.product.mobile .colors-container.main-list ul li a{border-radius: 100%;padding: 1px;display: inline-block;}
	article.product.mobile .colors-container.main-list ul li a span{width: 21px;height: 21px;border-radius: 100%;display: block;border: 1px solid #fff;}
	article.product.mobile .colors-container.main-list ul li a img{border-radius: 100%;width: 100%;}
	/* --------- CORES ---------- */

	/* ---------- DESC ---------- */
	article.product.mobile .desc{padding: 8px 0 0 0;margin: 0;}
	article.product.mobile .desc .wrapper-top{display: table;width: 100%;padding-bottom: 15px;}
	article.product.mobile .desc .wrapper-top .wrapper-wishlist{display: table-cell;vertical-align: middle;}
	article.product.mobile .desc .wrapper-top .wrapper-name{display: table-cell;vertical-align: middle;width: 100%;text-align: center;padding: 0px 6px;}
	article.product.mobile .desc .wrapper-top .flags{float: right;width: auto;padding: 0 8px 0 0;}
	article.product.mobile .desc .wrapper-top .flags .flag{padding-left: 3px;padding-right: 0;float: right;}
	article.product.mobile .desc .wrapper-top .flags .flag span{top: 2px;}

	article.product.mobile .desc .wrapper-bottom .price, article.product.mobile .desc .wrapper-bottom .selected-color{max-width: 74px;border: 1px solid #f2f2f2;float: left;padding: 3px 5px;height: 40px;}
	article.product.mobile .desc .wrapper-bottom .price div.table, article.product.mobile .desc .wrapper-bottom .selected-color div.table{width: 100%;display: table;text-align: center;height: 32px;}
	article.product.mobile .desc .wrapper-bottom .price div.table p{display: table-cell;vertical-align: middle;float: none;width: 100%;text-align: center;}
	article.product.mobile .desc .wrapper-bottom .price div.table.old-visible p{float: left;}
	article.product.mobile .desc .wrapper-bottom .price div.table p.old{margin-right: 0;}
	article.product.mobile .desc .wrapper-bottom .price div.table p.old span:before{/*left: 22px;width: 30%;*/left: 4px;width: 50%;}

	article.product.mobile .desc .wrapper-bottom .selected-color{border-left: 0;width: 74px;padding-top: 7px;padding-bottom: 7px;text-align: center;}
	article.product.mobile .desc .wrapper-bottom .selected-color a{display: block;}
	article.product.mobile .desc .wrapper-bottom .selected-color a:hover{text-decoration: none;}
	article.product.mobile .desc .wrapper-bottom .selected-color p, article.product.mobile .desc .wrapper-bottom .selected-color span{display: block;}
	article.product.mobile .desc .wrapper-bottom .selected-color p{padding-bottom: 4px;}

	article.product.mobile .desc .wrapper-bottom .wrapper-button{float: left;width: calc(100% - 148px);}
	article.product.mobile .desc .wrapper-bottom .wrapper-button button{width: 100%;padding-top: 11px;padding-bottom: 11px;height: 40px;}
	/* ---------- DESC ---------- */
	

	/* SLIDER DOTS */
	article.product.mobile .image .slider .slick-dots{top: 17px;bottom: auto;text-align: left;left: 10px;}
	article.product.mobile .image .slider .slick-dots li{margin-left: 3px;}
	article.product.mobile .image .slider .slick-dots li button{width: 5px;height: 5px;background-color: #999;}
	/* SLIDER DOTS */

	/* GUIDE */
	article.product.mobile .main-list .wrapper-list p{font-family: 'Montserrat-Regular', Arial, Helvetica, 'Segoe UI', sans-serif;color: #000;}
	article.product.mobile .main-list .wrapper-list ul li a{color: #000;}
	article.product.mobile .main-list .wrapper-list ul li a.disabled{pointer-events: none;cursor: default;color: #999;}
	article.product.mobile .colors-container.main-list ul li a.sel{border: 1px solid #000;}
	article.product.mobile .desc .wrapper-bottom .selected-color p{font-size: 10px;color: #262626;line-height: 11px;text-transform: lowercase;}
	article.product.mobile .desc .wrapper-bottom .selected-color span{color: #666;font-size: 8px;line-height: 9px;text-transform: lowercase;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	article.product.mobile .desc .wrapper-bottom .wrapper-button button.btn-cart-esgotado{background-color: #999;border-color: #999;color: #fff;}
	/* GUIDE */
}